Manifest-Version: 1.0
Class-Path: bsh-1.3.0.jar commons-beanutils-1.7.0.jar commons-collecti
 ons-3.2.jar commons-digester-1.8.jar commons-lang-2.3.jar commons-log
 ging-1.0.4.jar dom4j-1.6.1-jboss.jar el-api-1.0.jar javassist-3.3.GA.
 jar jboss-el-2.0.1.GA.jar jboss-seam-2.0.2.SP1.jar jboss-seam-debug-2
 .0.2.SP1.jar jboss-seam-remoting-2.0.2.SP1.jar jboss-seam-ui-2.0.2.SP
 1.jar jsf-api-1.2_09.jar jsf-facelets-1.1.14.jar jsf-impl-1.2_09.jar 
 log4j-1.2.14.jar richfaces-api-3.3.0-SNAPSHOT.jar richfaces-impl-3.3.
 0-SNAPSHOT.jar richfaces-ui-3.3.0-SNAPSHOT.jar

